Subject: RE: Real-Time Handsets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Jul 2001 14:54:10 -0700 (PDT)

Bill,
	Chip has said this will be done by end of business on Monday.  I will give you a status update mid day Monday as to our progress.  We came to see you but you were not at your desk.  Chip will grab you if he sees you.

Dave

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Friday, July 27, 2001 2:48 PM
To:	Steiner, David
Subject:	Real-Time Handsets

Dave,
Sorry it has taken so long to get back to you.
First, regarding handsets.  Each real-time desk needs 2 handsets.  Kate Symes needs another handset under her desk as well.
Also, I need to have my extension displayed on Kate Symes turret, and on each RT turret as well.  Also on Stewart Rosman's, Greg Wolf's, Les Rawson's and Chris Foster's.  I also need Kate Symes extension displayed on my turret (this is an immediate concern beyond the handsets). Her TRID is #106 ext. 3939, my TRID is #140 ext. 3730.
I will address our treatment of handsets with the group.
Feel free to grab me this afternoon before 4PM for a meeting if you still have time.
Thanks for the help.
Bill